/* ===============================================================  
   screen default styles
   mail@breitnerundbreitner.de 2009
   =============================================================== */
  
@import url(redaktionelle-inhalte.css); 




body {
	min-width: 750px; 
	background-color: #EDEDED; 
	font-family: Verdana, sans-serif;
	font-size: 0.75em; 	
	line-height: 1.6em; 
	color: #272727; 
	}

#footer *, 
#header *, 
#navigation *, 
.help,  
* {
	margin: 0; 
	padding: 0; 
	}

.quote-title, 
#header li, 
.seitentyp, 
.box, 
.top, 
.media.img,
.linkannotation,  
#footer {
	font-size: 0.89em;
	line-height: 1.6em; 
	}

sub, sup {
	line-height: 0px;
	font-size: 0.7em;
}





/* ===============================================================  
   Offscreen-Content
   =============================================================== */

#navigation h2, 
.sidebar h3 {
	position: absolute; 
	left: -9999em; 
	}





/* ===============================================================  
   rounded corners
   =============================================================== */
.rounded {
	background-repeat: no-repeat;
	}
.rounded.tl {
	padding: 0;
	background-color: rgb(237,237,238);
	background-image: url(../style/rounded_tl.gif);
	background-position: 0 0;
	}
.rounded.tr {
	background-color: transparent;
	background-image: url(../style/rounded_tr.gif);
	background-position: 100% 0;
	}
.rounded.bl  {
	background-color: transparent;
	background-image: url(../style/rounded_br.gif);
	background-position: 100% 100%;
	}
.rounded.br {
	background-color: transparent;
	background-image: url(../style/rounded_bl.gif);
	background-position: 0 100%;
	}
.rounded.last {
	padding: 3px 3px 3px 3px; 
	}


/* ===============================================================  
   Floats: clear 
   =============================================================== */
.clear { 
	clear: both; 
	}
.clear hr {
	display: none; 
	}
br.clear {
	line-height: 0; 
	height: 0; 
	font-size: 0; 
	}

.print-clear {
	display: none; 
	}
/* ===============================================================  
   Startseite 
   =============================================================== */

.tab-home h2 {
	margin-bottom: 0.5em;
	}
.tab-home h4 {
	margin-top: 20px; 
	}


#tabhaus {
	position: relative; 
	}
#tabhaus img {
	position: relative; 
	top: -3.2em; 
	float: right;
	display: block; 
	padding-top: 0;  
	margin-left: 1em; 
	margin-bottom: 0.4em; 
	}



.tab-home .ui-accordion .date, 
.tab-home .ui-accordion .title {
	display: block; 
	}
.tab-home .ui-accordion .date {
	position: absolute; 
	top: 0.5em; 
	right: 0; 
	width: 6em; 
	}
.tab-home .ui-accordion .title {
	padding-right: 6em;  
	}
.tab-home .ui-accordion .title  em {
	font-weight: bold; 
	}

.tab-home .ui-accordion-header:hover {
	text-decoration: none; 
	}
.tab-home .ui-accordion-header:hover  em {
	text-decoration: underline; 
	}
/* ===============================================================  
   Zum Seitenanfang
   =============================================================== */
.top {
	padding: 0.2em 0; 
	text-align: right; 
	}
.top a {
	display: inline; 
	padding-right: 0.5em; 
	padding-left: 16px; 
	background: transparent url(../icons/top.gif) no-repeat scroll 0 100%;
	border-bottom: 1px solid #EDEDEE; 
	}
.skel.top {
	margin-right: 10px; 
	}

/* ===============================================================  
   Skipnavigation 
   =============================================================== */
.skipnav:link, 
.skipnav:visited {
	position: absolute;
	z-index: 9; 
	top: 10px;
	left: -9999em;
	display: block; 
	border-width: 3px 5px; 
	border-style: solid; 
	border-color: #BDBDBD; 
	background-color: #BDBDBD;
	color: white; 
	font-weight: bold;
	}
.skipnav:focus, 
.skipnav:active {
	left: -5px;
	z-index: 9; 
	}

/* ===============================================================  
   Layout
   =============================================================== */

#container1 {
	background-color: white;
	padding: 1em 0 1em 15em; 
	margin: 0 3%; 
	}
#content {
	width: 100%; 
	float: right; 
	margin-left: -15em;  /* Safari + Opera */
	border-left: 15em solid #EDEDED;  
	border-color: white; 
	background-color: white; 
	}
#content #container2 {
	position: relative; 
	border-top: 2px solid rgb(128,0,56); 
	margin-left: 20px;  
	margin-right: 10px; 
	padding: 5px 0 20px 5px; 
	background-color: white; 
	}

/* ===============================================================  
   Header 
   =============================================================== */
#header {
	z-index: 1;  
	position: absolute; 
	top: 0;
	left: 0;
	width: 97%; 
	padding-right: 3%;  
	background-color: transparent; 
	}

#header li {
	padding-left: 10px; 
	color: silver; 
	list-style-type: none;
	list-style-image: none; 
	display: block; 
	float: right; 
	line-height: 32px; 
	height: 32px; 
	background-color: #5E5E5E;
	}

#header a, 
#header a:visited {
	color: white; 
	}


.search label,
.search legend {
	display: none; 
	}
#header fieldset  {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; 
	border-color: white; 
	border-style: solid;
	border-width: 1px;
	display: block; 
	width: 240px; 
	background-color: white; 
	padding: 0; 
	margin-top: 0.4em; 
	}
#header  #cse-search-box input#q {
	border-width: 0 !important; 
	width: 200px; 
	margin: 1px 0 0 5px; 
	font-weight: bold; 
	font-family: Arial, sans-serif; 
	float: left; 
	height: 16px; 
	}
#header  #cse-search-box input#sa {
	display: block; 
	float: right; 
	border-width: 0 !important; 
	cursor: pointer; 
	width: 30px; 
	height: 19px; 
	text-indent: -999em; 
	background: white url(../icons/search-button.png) no-repeat 70% 50%; 
	font-size: 0; /* IE6 */
	line-height: 0; /* IE6 */
	}

#header .lang, 
#header .search {
	background-color: #5E5E5E; 
	background-repeat: no-repeat; 
	}

#header .lang span {
	color: #CECECE; 
	cursor: help; 
	}

#header .lang {
	padding-left: 8px; 
	}
#header .search {
	padding-right: 8px; 
	}
/* ===============================================================  
   TAB-Wortbildmarke 
   =============================================================== */
#masthead,
h1 {
	position: relative; 
	height: 70px; 
	background-image: url(../style/tab-header_782x140.png);  
	background-color: transparent; 
	}
#masthead { 
	clear: both; 
	background-repeat: repeat-x;
	background-position: 0 0; 
	border-top: 8px solid #5E5E5E; 
	border-bottom: 6px solid #67737F; 
	}
h1 {
	padding-left: 3%; 
	background-repeat: no-repeat;
	background-position: 350px -70px; 
	}
h1 a {
	z-index: 1;
	position: relative; 
	display: block; 
	width: 435px; 
	height: 50px; 
	top: 15px;
	outline: none; 
	}
h1 a img {
	display: none; 
	}
h1 .alt-wortbildmarke {
	display: block;
	height: 50px; 
	text-indent: -9999em; 
	background: url(../style/tab-wortbildmarke_screen.png) no-repeat 0 0; 
	}
/* ===============================================================  
   Navigation
   =============================================================== */
#navigation {
	display: inline;  /* IE6 */
	background-color: white; 
	float: left; 
	width: 15em;
	margin-left: -15em; 
	}
#navigation ul {
	padding-bottom: 2em; 
	margin-left: 10px; 
	}
#navigation ul ul {
	padding-bottom: 0; 
	margin-left: 0; 
	}
#navigation li.first, 
#navigation li.first.currentfolder  {
	border-top: 2px solid rgb(128,0,56); 
	border-bottom: 1px solid #b2b2b2; 
	}
#navigation li.first a,
#navigation li.first a.currentpage {
	margin: 0 0 1px 0; 
	}
#navigation li.first a:hover {
	border-top-color: rgb(120,32,75);
	}

#navigation ul ul {
	background-image: none; 
	padding: 0; 
	}
#navigation ul,
#navigation li, 
#navigation a {
	display: block; 
	}
#navigation li {
	list-style-image: none; 
	list-style-type: none; 
	border-width: 1px 0;
	border-style: solid;
	border-color: #b2b2b2; 
	margin: 0 0 1px 0;
	padding: 5px 0; 
	}
#navigation li li {
	list-style-image: none; 
	list-style-type: none; 
	border: none;
	padding: 0;
	}
#navigation a {
	color: #272727; 
	text-decoration: none;
	background-repeat: no-repeat; 
	background-image: url(../icons/navi-pfeil-rechts-rot-kontur_8.png);
	}
#navigation li a {
	line-height: 200%; 
	border-width: 1px 0;
	border-style: solid;
	border-color: #cecece;
	margin: 0;
	padding: 2px 2px 2px 20px;
	background-position: 7px 50%;
	}
#navigation li li a {
	line-height: 130%; 
	border: none;
	border-width: 1px 0;
	border-style: solid;
	border-color: white; 
	background-color: white;
	margin: 0.5em 0;
	background-position: 20px 0.4em;
	padding-left: 35px;
	}

#navigation a.currentpage {
	font-weight: normal;
	color: rgb(120,32,75);
	background-image: url(../icons/navi-pfeil-rechts-rot_8.png);
	background-color: rgb(237,237,238); 
	}
#navigation li.currentfolder {
	border-color: rgb(120,32,75);
	border-style: solid;
	border-width: 1px 0;	
	}
#navigation a.currentfolder {
	background-image: url(../icons/navi-pfeil-unten-rot_8.png);
	color: rgb(120,32,75);
	}

#navigation li a:hover {
	border-color: rgb(120,32,75);
	background-image: url(../icons/navi-pfeil-rechts-rot_8.png);
	}
#navigation li li a:hover {
	border-color: white; 
	}
#navigation a.currentfolder:hover {
	background-image: url(../icons/navi-pfeil-rechts-rot_8.png);
	}
#navigation li a.currentfolder {
	background-position: 5px 50%;
	}
#navigation li li a.currentfolder {
	background-position: 18px 0.6em;
	border-color: #cecece;
	}
#navigation li li a.currentpage {
	border-color: #cecece;
	background-color: rgb(237,237,238);
	}


/* ===============================================================  
   Sidebar und MulitColumn-Content (Boxen)
   =============================================================== */

.sidebar {
	position: relative; 
	width: 19em; 
	overflow: hidden; 
	float: right;
	margin-bottom: 0.5em;
	background-color: white;
	border-left: 2em solid white; 
	}
.berichte .sidebar {
	border-left-width: 4em; 
	margin-bottom: 2em; 
	}
.sidebar .box {
	padding: 0 8px;
	}

/* ===============================================================  
   Footer
   =============================================================== */
#footer {
	padding: 0 3%; 
	background-color: rgb(103,115,127);	
	clear: both; 
	position: relative; 
	}
#footer h3, 
#footer p, 
#footer li, 
#footer a, 
#footer a:visited {
	color: white; 
	}
#footer li {
	list-style-type: none; 
	}
#footer h3 {
	border: none; 
	font-size: 1em; 
	font-weight: normal; 
	}

#footer .functions {	
	margin-top: -9px;
	margin-left: 0; 
	float: left; 
	width: 17em; 
	background:  white url(../style/bl.gif) no-repeat scroll 0 100%;
	}
#footer .functions ul {
	display: block; 
	float: left; 
	width: 100%;
	background: transparent url(../style/br.gif) no-repeat scroll 100% 100%;
	}
#footer .functions li {
	width: 3.3em; 
	padding-bottom: 6px; 
	}

#footer .functions li, 
#footer .functions a {
	display: block; 
	float: left; 
	}
#footer .functions a {
	width: 18px; 
	height: 18px; 
	margin: 0 25%; 
	border: 1px solid white; 
	background-color: transparent; 
	background-repeat: no-repeat; 
	background-position: 50% 50%; 
	text-indent: -99999em; 
	overflow: hidden; 
	}
#footer .functions a:hover {
	background-color: white; 
	border-color: #BDBDBD; 
	}
#footer .rss a 		{ background-image: url(../icons/rss-12x12.gif); }
#footer .versenden a 	{ background-image: url(../icons/mail.gif);  }
#footer .misterwong a 	{ background-image: url(../icons/misterwong-12x12.jpg); }
#footer .delicious a 	{ background-image: url(../icons/delicious-12x12.png); }
#footer .connotea a 	{ background-image: url(../icons/connotea.png); }
#footer .twitter a 		{ background-image: url(../icons/twitter-12x12.png); }

#footer .changed {
	margin-top: -7px; 
	float: right; 
	background-color: white; 
	}
#footer .changed p {
	color: #1F1F1F; 
	text-align: center; 
	height: 20px; 
	line-height: 20px; 
	float: left;
	width: 13em;  
	padding-bottom: 3px; 
	padding-right: 0.5em; 	 
	}
#footer .changed .erstellt 	{ background: white url(../style/bl.gif) no-repeat 0 100%; }
#footer .changed .aktualisiert 	{ background: white url(../style/br.gif) no-repeat 100% 100%; }

#footer .breadcrumb {
	clear: both; 
	padding: 1em 0 1em 0; 
	}

#footer .breadcrumb h3 {
	display: inline; 
	}
#footer .breadcrumb ul, 
#footer .breadcrumb li {
	display: inline;
	}
#footer .breadcrumb li {
	padding-left: 0.5em;  
	}


#footer .contact {
	padding: 0.5em 0 0.5em 0; 
	border-top: 1px solid rgb(237,237,238);
	}
#footer .contact h3 {
	display: none; 
	}
#footer .contact a {
	text-decoration: underline; 
	}


#footer .imprint {
	position: absolute; 
	bottom: 0.5em; 
	right: 3%; 
	}




/* ===============================================================  
   Colorbox
   =============================================================== */

/* ColorBox Core Style */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxPrevious, #cboxNext {width: 75px; float: left; margin-right: 25px; font-weight:bold;}



/* ColorBox example user style */
#cboxOverlay{background:#ffffff;}
#colorbox{ background: #EDEDEE; border: 1px solid white; }
#cboxPhoto{ background-color: white; border: 1px solid silver; padding: 2px; }
    #cboxTopLeft{width:14px; height:14px;}
    #cboxTopCenter{height:14px; }
    #cboxTopRight{width:14px; }
    #cboxBottomLeft{width:14px; height:43px;}
    #cboxBottomCenter{height:43px; }
    #cboxBottomRight{width:14px; }
    #cboxMiddleLeft{width:14px; }
    #cboxMiddleRight{width:14px; }
    #cboxContent{background: transparent;}
        #cboxLoadedContent{margin-bottom:5px;}
	/* #cboxLoadingOverlay{background:url(../style/loading_background.png) center center no-repeat;}   */
        #cboxLoadingGraphic{background:url(../style/loading.gif) center center no-repeat;}
        #cboxTitle{position:absolute; bottom: -25px; left:0; text-align:left; font-weight:bold; color: #78204B; height: auto; padding-right: 30px; }
        
	#cboxClose{position:absolute; bottom:-29px; background:url(../style/controls_ededee.gif) 0px 0px no-repeat; width:23px; height:23px; text-indent:-9999px; right:0; background-position:-50px -25px;}
        #cboxClose.hover{background-position:-50px 0px;}


